Loading...
Searching...
No Matches
RDKit::detail Namespace Reference

## Classes

struct | MCSParametersInternal

## Functions

std::string | qhelper (const Bond::QUERYBOND_QUERY *q, unsigned int depth)

## Variables

RDKIT_RDGENERAL_EXPORT const std::string | computedPropName

## Function Documentation

## qhelper()

std::string RDKit::detail::qhelper | ( | const Bond::QUERYBOND_QUERY * | q,
|  | unsigned int | depth
| ) |  |

inline protected

Definition at line 121 of file QueryBond.h.

References RDKit::rdvalue_is().

## Variable Documentation

## computedPropName

RDKIT_RDGENERAL_EXPORT const std::string RDKit::detail::computedPropName

extern

Referenced by RDKit::RDProps::clearComputedProps(), RDKit::RDProps::clearProp(), RDKit::RDProps::getPropList(), and RDKit::RDProps::setProp().